/* 
    Document   : sidebar_left
    Created on : 14/Abril/2011, 12:58:19
    Author     : Joćo Ramos
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#sidebar_left{
	left				:0px;
	position			:absolute;
	width				:160px;
	z-index				:999;
	color				:#384e59;
}
#sidebar_left .left_menu li{
	cursor				:pointer;
	display				:block;
	list-style			:none;
	padding-left		:10px;
	line-height			:30px;
}

.left_menu li a{
	color: #009AA2;
}

#sidebar_left .left_menu li:hover{
	background-color	:#71C5C6;
	text-decoration		:none;
}

#sidebar_left .left_menu li:hover a{
	color: #FFF;
}

#sidebar_left .left_menu li img{
	display				:inline;
	float				:left;
	margin				:3px 3px 0 0;
}
#sidebar_left .left_menu li.category{
	cursor				:auto;
	padding				:0;
	font-size			:11px;
	text-transform		:uppercase;
}
#sidebar_left .left_menu li.category:hover{
	background-color	:transparent;
}

#sidebar_left hr {
	border				:none;
	border-top			:1px solid #DAD8D4;
	border-bottom		:1px solid white;
	margin				:0 0 0 0;
}
.left_active{
	font-weight			:bold;
}

